/* 
albinoblacksheep.com 2014 beta style by Steven Lerner
Made between 2014-11-10 and 2014-11-14.
Last edit: 2014-11-19
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
:focus {outline:0}
body {line-height:1}
ol, ul {list-style:none}
table {border-collapse:separate;border-spacing:0}
caption, th, td {text-align:left;font-weight:normal}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
header, footer, article, section, aside, video, audio, figure {display:block}
nav {display:inline}
body {color:#333;
font-family: Verdana, Open Sans, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana Ref", sans-serif;
font-size:16px;line-height:180%;
background:#666 url(/style/2014_files/sunset3.jpg) 0 0 no-repeat fixed;
background:url(/style/2014_files/albinoblacksheep-bg.svg) -356px 10px no-repeat fixed, #666 url(/style/2014_files/sunset3.jpg) 0 0 repeat fixed;
background-size:1440px auto;
background-size:711px auto, 1440px auto;
min-width:960px;
-moz-text-size-adjust:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}

@media only screen and (min-width: 1441px) {
body {background:url(/style/2014_files/albinoblacksheep-bg.svg) -356px 10px no-repeat fixed, #666 url(/style/2014_files/sunset-1440.jpg) 0 0 repeat fixed;background-size:711px auto, 100% auto}
}

@font-face {font-family:'philosopherregular';
src: url('/style/2014_files/philosopher-regular.eot');
src: url('/style/2014_files/philosopher-regular.eot?#iefix') format('embedded-opentype'),
url('/style/2014_files/philosopher-regular.woff2') format('woff2'),
url('/style/2014_files/philosopher-regular.woff') format('woff'),
url('/style/2014_files/philosopher-regular.ttf') format('truetype'),
url('/style/2014_files/philosopher-regular.svg#philosopherregular') format('svg');font-weight:normal;font-style:normal}

@font-face {font-family:'philosopherregular-sc';
src: url('/style/2014_files/philosopher-regular.eot');
src: url('/style/2014_files/philosopher-regular.eot?#iefix') format('embedded-opentype'),
url('/style/2014_files/philosopher-regular.woff2') format('woff2'),
url('/style/2014_files/philosopher-regular.woff') format('woff'),
url('/style/2014_files/philosopher-regular.ttf') format('truetype'),
url('/style/2014_files/philosopher-regular.svg#philosopherregular') format('svg');font-weight:normal;font-style:normal;font-variant:small-caps}

#myhtmlticker {clear:both;margin:0 auto;width:100%;min-height:299px}
.featured:before {content:"Featured: "}
.featured-game:before {content:"Featured Game: "}
.menu a, h2, h3, h4, .titlefont {font-family:philosopherregular, Philosopher, Baskerville, Cochin, Georgia, serif}
a {text-decoration:none;color:#088;background-color:transparent;-webkit-tap-highlight-color:rgba(255,129,0,.2)}
a:hover {color:#cc0000;color:#003333}
.header h1 a:hover {color:#ccc}
a:active, a:hover {outline: 0}
abbr[title] {border-bottom: 1px dotted}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup {top:-0.5em}
sub {bottom:-0.25em}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;border-radius:0;margin-left:5px}
/* input[type="search"] {-webkit-appearance:none;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box}
input[type="search"]::-webkit-search-decoration {-webkit-appearance:none} */
strong, b {font-weight:bold}
em, i, cite {font-style:italic}
img {-ms-interpolation-mode:bicubic}
p, h1, h2, h3, dl, ul, ol, .image {margin:20px}
h1, h2, h3, .h1 {font-weight:normal}
.h1 {height:36px}
h1 {font-size:36px;font-variant:small-caps;font-family:philosopherregular-sc, philosopherregular, Philosopher, Baskerville, Cochin, Georgia, serif}
h2 {font-size:30px}
.header h1 {float:left;margin:0 0 0 20px;font-size:24px;line-height:61px;color:#fff;letter-spacing:1px}
.header h1 a {color:#fff;margin:0 0 0 64px;padding:20px 10px}
.header h1 img {position:absolute;top:0;cursor:help;width:64px;height:64px}
.header h1 img:hover {-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.heading {background:url(/style/2014_files/000-08.png);background:rgba(0,0,0,.8);width:100%;text-align:center;display:block;color:#fff;padding:20px 0 40px 0;margin:0}
.heading h1 {margin:0;display:inline-block;line-height:100%}
.byline {padding-left:10px;color:#999}
.sidebar .byline {padding-left:0}

/* For current html */
.section .heading {background:transparent;width:100%;text-align:left;display:block;color:#333;padding:0;margin:0}
.section .heading h1 {margin:20px 10px 20px 20px}
.section .byline {padding-left:0;color:#666}

.wrapper {background:url(/style/2014_files/fff-09.png);background:rgba(255,255,255,.9)}
.header .wrapper {background:url(/style/2014_files/000-08.png);background:rgba(0,0,0,.8)}
.inner {max-width:1024px;margin:0 auto}
.header .inner {max-width:1600px;margin:0 auto}
.section {float:left;display:inline;width:644px;position:relative}
.wide {width:960px}
.medium {width:800px} /*+2*/
p {font-size:16px;line-height:180%}
.righty {float:right;display:inline}
.lefty {float:left;display:inline}
.center {text-align:center}
ol {list-style-type:decimal;margin:20px 20px 20px 47px}
.menu {margin:0;display:inline}
.menu li, .lang li, form, .lang {display:inline}
.menu a {color:#fff;font-size:14px;padding:20px 10px;line-height:61px;border-radius:4px;letter-spacing:1px;text-shadow:1px 1px 1px rgba(0,0,0,.5);text-transform:uppercase}
.menu a:hover {background-color:#ccc;color:#333;text-shadow:1px 1px 1px rgba(255,255,255,.5)}
.lang2 a {color:#eee}
.nav {float:right;display:inline}
#search-btn {display:inline-block;visibility:hidden}
#search-btn {margin:0;display:none}
#search-btn li {display:inline}
#search-btn a {display:block;padding:0}
#search-btn span {display:block;width:16px;height:16px}
.header {clear:both;height:auto;margin:0 auto;position:relative}
.sidebar {float:right;display:inline;width:340px}
.side-med {width:162px}
.adside {width:336px;height:280px;background:#fff;padding:2px}
.adside-med {width:160px;height:600px;background:#fff;padding:2px;margin:0 0 10px 0}
.adwide {width:728px;height:90px;background:#fff;padding:2px;margin:0 0 10px 0;display:inline-block}
.clear, .footer, article, .top {clear:both}
.clear {font-size:0}
.forminput, .forminput2 {font-size:20px;padding:8px;width:240px;box-shadow:inset 2px 2px 1px rgba(0,0,0,.4);border-radius:4px;background:url(/style/2014_files/fff-06.png);background:rgba(255,255,255,.6);border:2px solid #fff;border:2px solid rgba(255,255,255,.4);font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, 'Segoe UI Symbol', 'Segoe UI', 'Segoe UI Emoji', Symbola, Quivira, sans-serif}
.forminput::-webkit-input-placeholder {color:#999}
.forminput::-moz-placeholder {color:#999;opacity:1}
.forminput:-ms-input-placeholder {color:#999}
.forminput2 {border-color:#ccc;padding:10px;font-size:18px;width:400px}
input[type=submit] {font-size:20px;padding:8px}
#cse-search-box1 {float:right;margin:20px 20px 110px 20px}
/* For old html */
.menu #cse-search-box1 {float:none;height:auto;float:none;margin:0;border-radius:4px;box-shadow:none;border:inset;padding:0}
.menu input[type=submit] {font-size:13px;padding:2px}

.forminput:hover, .forminput:focus, #cse-search-box1:hover .forminput {width:280px;background:#fff}
.forminput2:hover {background:#fff}
a svg {vertical-align:-7px;fill:#666;padding-right:4px}
.menu a:hover svg {fill:#333}
#games a:hover svg {fill:#ffee00}
.top {height:26px;margin:10px auto 0 auto;background:url(/style/2014_files/border-sprite-v4.png) 0 0 repeat-x}
.bottom {height:25px;background:url(/style/2014_files/border-sprite-v4.png) 0 -24px repeat-x}
.ficon {position:absolute;top:-50px;right:-130px;height:50px;width:130px}
.ficon2 {position:absolute;top:0;height:50px;width:130px;background-position:100% 0;background-repeat:no-repeat;z-index:1}
.ficon:hover .ficon2 {
background-position:100% 50px;
/* background-position:100% 0\9; */ /* IE <=8 */}

/* TRANSITIONS */
.menu svg, .ficon, .ficon2, #games, .header h1 img:hover, .files li .mp3 {
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
-ms-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out}

a, .files li, .forminput, .forminput2 {
-webkit-transition:0.5s ease-in-out;
-moz-transition:0.5s ease-in-out;
-o-transition:0.5s ease-in-out;
-ms-transition:0.5s ease-in-out;
transition:0.5s ease-in-out;
-webkit-transition-property:color, background-color, text-shadow;
-moz-transition-property:color, background-color, text-shadow;
-o-transition-property:color, background-color, text-shadow;
-ms-transition-property:color, background-color, text-shadow;
transition-property:color, background-color, text-shadow}

.forminput, .forminput2 {
-webkit-transition:width 0.5s ease-in-out, background 0.5s ease-in-out;
-moz-transition:width 0.5s ease-in-out, background 0.5s ease-in-out;
-o-transition:width 0.5s ease-in-out, background 0.5s ease-in-out;
-ms-transition:width 0.5s ease-in-out, background 0.5s ease-in-out;
transition:width 0.5s ease-in-out, background 0.5s ease-in-out}

#games a {
-webkit-transition:background-position 0s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out, text-shadow 0.5s ease-in-out;
-moz-transition:background-position 0s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out;
-o-transition:background-position 0s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out;
-ms-transition:background-position 0s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out;
transition:background-position 0s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out, text-shadow 0.5s ease-in-out}
#games a {background-image:url(/style/2013_files/sonic.gif);background-position:-41px 3px;background-repeat:no-repeat}
#games a:hover {background-position:100px 3px;
-webkit-transition:background-position 0.5s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out, text-shadow 0.5s ease-in-out;
-moz-transition:background-position 0.5s linear, background-color 0.5s ease-in-out;
-o-transition:background-position 0.5s linear, background-color 0.5s ease-in-out;
-ms-transition:background-position 0.5s linear, background-color 0.5s ease-in-out;
transition:background-position 0.5s linear, color 0.5s ease-in-out, background-color 0.5s ease-in-out, text-shadow 0.5s ease-in-out}

.media {box-shadow:2px 2px 10px rgba(0,0,0,.5);background:#fff;padding:2px;border-radius:2px;margin:0 0 20px 0}
.layer {margin:-20px 0 20px 0}
.dir {margin:0;font-size:17px;line-height:200%}
#sitemap .dir {margin:20px}
#langbutton {background:#000;color:#fff;border:1px outset #ccc;padding:0 2px;border-radius:0;font-family:Verdana, sans-serif;text-transform:none;line-height:61px}
.lang {margin:0 20px;line-height:61px}
.lang, .lang2 {font-size:13px;font-family:Verdana, sans-serif}
.lang2 {padding:10px 0;width:100px !important}
.lang2 li {padding:0}
.lang2 li a {display:block}
.blog {border-radius:4px;position:absolute;top:0;right:0;text-align:center;min-width:90px;padding:0 0 4px 0}
.medium .blog {margin:20px -90px 0 0;background:#fff}
.wide .blog {margin:0}
.mm, .dd, .yyyy {display:block;font-size:15px;line-height:15px;letter-spacing:1px}
.mm {background:rgba(0,136,136,.1);padding:4px 0 2px 0;margin-bottom:2px}
.dd {font-size:26px;line-height:26px}
.lists {margin:20px}
#footer .lists {margin:0}
.files li {position:relative;padding:0;margin:8px 0 0 0;line-height:175%;min-height:72px;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;border-radius:6px;
clear:left;
background:#fff;background:rgba(255,255,255,.25);
-webkit-box-shadow:inset 1px 1px 6px rgba(0,0,0,.4);
-moz-box-shadow:inset 1px 1px 6px rgba(0,0,0,.4);
-o-box-shadow:inset 1px 1px 6px rgba(0,0,0,.4);
-ms-box-shadow:inset 1px 1px 6px rgba(0,0,0,.4);
box-shadow:inset 1px 1px 6px rgba(0,0,0,.4)}
.files li:hover {background:#ffe6cc;background:rgba(255,129,0,.1)}
.files li a {display:block;min-height:72px;padding:6px;line-height:160%}
.files li img, .files li svg {float:left;display:inline;margin:6px;margin-right:12px;
-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
-ms-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
-o-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
box-shadow: 1px 1px 5px rgba(0,0,0,0.4)}
.files li .mp3 {background:url(/style/2013_files/cd.png) 30px 18px no-repeat;position:absolute;width:36px;top:0;right:0;padding:30px 12px 0 0;overflow:hidden;font-size:11px;text-align:left}
.files li .mp3:hover {background:url(/style/2013_files/cd.png) 16px 18px no-repeat}
.compact li, .compact li a {min-height:45px;font-size:13px;line-height: 170%}
.compact li .auth {font-size:11px}
.compact li img, .compact li svg {margin:3px;margin-right:7px;width:70px;height:39px}
.auth {text-decoration:none;color:#666;display:block;font-size:13px;line-height:170%}
.cd {font-size:14px}
.cd li img {margin-right:18px}
.vinyl {background:url(/audio/vinyl-59.png) no-repeat;position:absolute;top:12px;left:10px;width:75px;height:59px;z-index:1}
.cd li img, .compact li img, .files .vcard img, .cut li img, .cut li svg {-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none}
.firstof2 {float:left;display:inline;width:50%;padding:0;vertical-align:top;margin-top:0;padding-left:0}
.secondof2 {float:right;display:inline;width:48%;padding:0;padding-right:0;vertical-align:top}
.firstof2, .secondof2 {background:transparent;margin:0}
.firstof4, .secondof4, .thirdof4, .fourthof4  {display:block;width:25%;float:left;display:inline}
.secondof4, .thirdof4 {width:23%;margin:0 1%}
.sidebar .files {padding:0;margin:20px 20px 20px 0}
.sidebar .files + .files {padding-top:0}
.sidebar h4, .sidebar h3, .sidebar h2, .sidebar h1, .sidebar p {margin-left:0}
#disqus_thread {margin:20px}
.media object, .media embed, .media img, video, audio {position:relative;display:block;z-index:1;vertical-align:baseline}
.image img {display:inline;float:left}
.cutout {margin-top:-90px}
/* .vcard .cutout {margin-top:-50px} */
.load-comments {cursor:pointer;width:100%;padding:10px;margin:20px 10px;font-size:16px;line-height:24px}
.items {margin:20px}
.items a {padding:10px 0}
.items .ic {padding:10px 0 0 20px}
.ic {background-image:url(/style/2014_files/icon-sprite-v1.png);background-repeat:no-repeat;background-position:0 -390px;padding-left:20px;font-size:17px;line-height:200%}
.email {background-position:0 4px}
.facebook {background-position:0 -36px}
.twitter {background-position:0 -76px}
.tumblr {background-position:0 -116px}
.youtube {background-position:0 -156px}
.rss {background-position:0 -236px}
.reddit {background-position:0 -276px}
.search {background-position:0 -320px;padding:0}
.search span {font-family:Verdana, 'Segoe UI Symbol', 'Segoe UI', 'Segoe UI Emoji', Symbola, Quivira, sans-serif}

#search-btn {display:none;padding:0;margin:0}
/** BOX SHADOW **/
.media, .ad, .adside, .adside-med, .adwide, .blog, .boxy {
-webkit-box-shadow:2px 2px 10px rgba(0,0,0,.5);
-moz-box-shadow:2px 2px 10px rgba(0,0,0,.5);
-o-box-shadow:2px 2px 10px rgba(0,0,0,.5);
-ms-box-shadow:2px 2px 10px rgba(0,0,0,.5);
box-shadow:2px 2px 10px rgba(0,0,0,.5)}
.sys {position:absolute;top:6px;right:20px;color:#666;pointer-events:none;font-size:13px}
.cut li img, .cut li svg {padding-left:10px;padding-right:10px;width:auto;max-height:60px}
.cut li svg {max-width:60px;width:60px;}
#mario, #luigi {-webkit-transition:all 15.0s linear;
-moz-transition:all 15.0s linear;
-o-transition:all 15.0s linear;
-ms-transition:all 15.0s linear;
transition:all 15.0s linear}
#mario {background:url(/style/2013_files/mario.gif) -30px bottom no-repeat}
#mario:hover {background-position:104% bottom}
#luigi {background:url(/style/2013_files/luigi.gif) -630px bottom no-repeat}
#luigi:hover {background-position:104% bottom}
#footer .bottom {margin-bottom:20px}
.boxy {margin:20px 0;border:2px solid #fff}
.boxy img {display:block}
::selection {background:#ac211a;color:#fff;text-shadow:none}
::-moz-selection {background:#ac211a;color:#fff;text-shadow:none}


@media only screen and (max-width: 1024px) { 
.adside, .adside-med, .adwide {padding-right:0}
.media {padding-left:0}
.boxy {border-left:0}
.section {width:642px}
.medium {width:798px}
.wide {width:960px}
.sidebar {width:338px}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 1.25), 
only screen and (min-resolution: 120dpi) {
.ic {background-image: url(/style/2014_files/icon-sprite-2x.png);background-repeat: no-repeat;background-position:0 -390px;
background-size:256px auto}
.email {background-position:0 4px}
.facebook {background-position:0 -16px}
.twitter {background-position:0 -36px}
.tumblr {background-position:0 -56px}
.youtube {background-position:0 -76px}
.rss {background-position:0 -116px}
.reddit {background-position:0 -136px}
.search {background-position:0 -160px}
}
